## r-cran-qanalyst 0.6.4

=== DESCRIPTION ===
Package: qAnalyst
Type: Package
Title: Control Charts, Capability and Distribution Identification
Version: 0.6.4
Date: 2011-01-14
URL: www.quantide.com
Author: Andrea Spano'
Maintainer: Andrea Spano' <andrea.spano@quantide.com>
Description: qAnalyst performs: control charts for variables and
        attributes according to Douglas C. Montgomery Introduction to
        Statistical Quality Control book, Capability analysis for
        normal and non - normal distributions and Distributions
        Identification
License: GPL (>= 2)
Depends: lattice, MASS, car, SuppDists
Packaged: 2011-01-14 09:37:59 UTC; nicola
Repository: CRAN
Date/Publication: 2011-01-14 12:09:40

=== debian/changelog ===
r-cran-qanalyst (0.6.4-9) unstable; urgency=low

  * Initial Release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 13:39:00 -0400

=== debian/control ===
Source: r-cran-qanalyst
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 2.6.0), r-cran-suppdists
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/src/contrib/Archive/qAnalyst/

Package: r-cran-qanalyst
Architecture: all
Depends: r-base-core (>= 2.6.0), r-cran-alr3, r-cran-suppdists, r-cran-lattice, r-cran-mass, ${misc:Depends}, ${R:Depends}
Description: This is a companion to Applied Linear Regression by S Weisberg.
 It includes all the data sets discussed in the book (except one),
 and several few functions that are tailored to the methods
 discussed in the book.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/qAnalyst_([-\d\.]*)\.tar.gz
